Part of the Khronos Group
OpenGL.org

The Industry's Foundation for High Performance Graphics

from games to virtual reality, mobile phones to supercomputers

Results 1 to 6 of 6

Thread: Nividia GeForce GTX 1060 with driver 391.01 doesn't give OpenGL past 1.1?

  1. #1
    Newbie Newbie
    Join Date
    Mar 2018
    Posts
    2

    Nividia GeForce GTX 1060 with driver 391.01 doesn't give OpenGL past 1.1?

    Hello,
    I have an Nvidia GTX 1060 and I've updated my drivers to the latest version they offer (as of this post), but I cannot seem to get an OpenGL version other than 1.1. I don't know what I'm doing wrong, as I'm using the "GeForce Experience" application from the Nvidia website to update my drivers and the version number matches the one on their website. To view the version of OpenGL, i am using OpenGL Extensions viewer 5.0.

    I am aware that OpenGL is not a software, but rather a specification that drivers that 'support' it follow, but if updating drivers doesn't work, do I have any other options?

    A picture of my predicament:
    https://photos.app.goo.gl/TX2tFqxc5vNm9zgn2

    Any help will be appreciated!

  2. #2
    Senior Member OpenGL Guru Dark Photon's Avatar
    Join Date
    Oct 2004
    Location
    Druidia
    Posts
    4,477
    Did you try a clean install of the NVidia driver (it's a checkbox in the installer IIRC)?

    Also, you might try:


  3. #3
    Newbie Newbie
    Join Date
    Mar 2018
    Posts
    2

    I feel like an idiot

    @Dark Photon:
    Thanks!
    I feel like i should have tried that.

  4. #4
    Senior Member OpenGL Guru Dark Photon's Avatar
    Join Date
    Oct 2004
    Location
    Druidia
    Posts
    4,477
    No problem! Like you probably, I virtually never do a clean install, so it's easy to forget about.

  5. #5
    Newbie Newbie
    Join Date
    Aug 2018
    Posts
    1

    Same problem

    Quote Originally Posted by Shabib View Post
    Hello,
    I have an Nvidia GTX 1060 and I've updated my drivers to the latest version they offer (as of this post), but I cannot seem to get an OpenGL version other than 1.1. I don't know what I'm doing wrong, as I'm using the "GeForce Experience" application from the Nvidia website to update my drivers and the version number matches the one on their website. To view the version of OpenGL, i am using OpenGL Extensions viewer 5.0.

    I am aware that OpenGL is not a software, but rather a specification that drivers that 'support' it follow, but if updating drivers doesn't work, do I have any other options?

    A picture of my predicament:
    https://photos.app.goo.gl/TX2tFqxc5vNm9zgn2

    Any help will be appreciated!
    Hello, Shabib.

    I have exactly the same problem, with the same videocard. Were you able to fix it somehow?

    Thank you!

  6. #6
    Senior Member OpenGL Guru Dark Photon's Avatar
    Join Date
    Oct 2004
    Location
    Druidia
    Posts
    4,477
    The OP gave the impression that a "clean install" fixed it for him. As mentioned, it's a checkbox in the GUI that pops up when you install the driver.

    Download from here: https://www.nvidia.com/Download/index.aspx

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •